Subject: Trainer Candidate - GAURAV KUMAR
From: GAURAV KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 09:05:15 -0400

| | Tech Support Test

Name | GAURAV KUMAR
E-mail | [email-masked]
Phone Number | (81308) 11825
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | HYDERABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Synchrony Finance | Senior fraud specialist | 4 april 2019 | 27000
Previous Employer 1 | Karvy digiconnect | Senior quantity analyst | 7 sep 2018 | 24500
Previous Employer 2 | Mattsen kumar | Performance specialist | 4 August 2018 | 23500

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | Don't have one paper experience, however I have taken training sessions in all 3 organization as part time trainer
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have 6 year experience into customer services, gave training to BQM people, give training to new hire. Even TNI refreshers. Taken training sessions for process update. Maintained attendence tracker for new joining in training days. Take quality sessions for new hire.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is like have ability to assist customers, however need for training sessions to growth and great customer service is like assist customers perfectly beyond quality matrics
What according to you makes you a good candidate for this position? | I am good teacher. Explain the think with example that other can understand better. Hve good communication and customer service skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |